<?
if ( isset( $this -> _articles ) && is_array( $this -> _articles ) ) foreach ( $this -> _articles as $art )
{
  if ( $art -> getImg() )
    $src = "resources/thumber.php?img=" . $art -> getImg() . "&w=250&h=250&cache=false";
  else
    $src = "resources/thumber.php?img=images/system/no_img.jpg&w=200&h=200";
  if ( $art -> get_seo_link() )
    $link = $art -> get_seo_link();
  else
    $link = 'a,' . $art -> get_id() . ',' . \System::seo( $art -> get_title() );
  ?>
  <div class='article_mini' onClick='document.location.href="<?=$link;?>";'
    style="background: url( '<?=$src;?>') no-repeat center top;">
    <div class='mini_title'><?=$art -> get_title();?></div>
  </div>
  <?
}
?>
<div style="clear:both;"></div>